Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (opgelost) spotlite installatie  (gelezen 2501 keer)

Offline hatolex

  • Lid
  • Steunpunt: Nee
(opgelost) spotlite installatie
« Gepost op: 2011/03/16, 12:17:31 »
Ik probeer spotlite te installeren in Ubuntu maar krijg de volgende foutmelding:

Fout: Aan de volgende afhankelijkheid kon niet voldaan worden: libqtwebkit4

Ik maak gebruik van dit installpakket: spotlite-i386.deb

wie helpt mij op weg.

bij voorbaat dank voor de reactie,


hatolex
« Laatst bewerkt op: 2011/03/17, 11:25:48 door hatolex »

Offline Stijnen

  • Lid
  • Steunpunt: Nee
superstition, dogma, faith, spirituality, astrology? Thank god there is science!

Offline hatolex

  • Lid
  • Steunpunt: Nee
Re: spotlite installatie
« Reactie #2 Gepost op: 2011/03/16, 12:50:08 »
Ik ben nog een leek op het gebied van Ubuntu, ik ben naar de pagina gegaan die je mij opgaf
daar aangekomen zie ik wel die bestanden staan maar ik kan er niets mee, moet ik ze downloaden,
wat overigens niet gaat, of moet er iets anders gebeuren

met andere woorden, wat nu??

hatolex

Offline lord4163

  • Lid
    • Simpelbuntu
  • Steunpunt: Nee
Re: spotlite installatie
« Reactie #3 Gepost op: 2011/03/16, 17:01:40 »
In 10.10 is deze al ingebouwd (denk ik want op de laptop en op mijn pc werkt het zonder problemen) in 10.04 volgens mij niet daarom moet je hem handmatig installeren: https://launchpad.net/ubuntu/lucid/+package/libwebkit-dev
Meer weten over Ubuntu? Bezoek mijn site dan eens:
Simpelbuntu


Offline hatolex

  • Lid
  • Steunpunt: Nee
Re: spotlite installatie
« Reactie #4 Gepost op: 2011/03/17, 11:10:12 »
een ieder dank voor de reactie, het werkt nu perfect ;D

Offline hatolex

  • Lid
  • Steunpunt: Nee
opgelost Re: spotlite installatie
« Reactie #5 Gepost op: 2011/03/17, 11:11:19 »
 8)